Множественные уязвимости в FileZilla

Дата публикации:
21.05.2008
Всего просмотров:
1318
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-1948
CVE-2008-1949
CVE-2008-1950
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FileZilla 2.x
FileZilla 3.x
Уязвимые версии: FileZilla версии до 3.0.10

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимости существуют из-за использования уязвимой версии библиотеки GnuTLS. Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/353370.php

URL производителя: filezilla.sourceforge.net

Решение: Установите последнюю версию 3.0.10 с сайта производителя.

или введите имя

CAPTCHA